[Xfce Panel]
Type=X-XFCE-PanelPlugin
Encoding=UTF-8
Name=Keyboard Layout Switcher
Name[bg]=Клавиатурна подредба
Name[ca]=Canviador de disposicions de teclat
Name[cs]=Přepínač rozložení klávesnice
Name[de]=Tastaturlayoutumschalter
Name[el]=Εναλλάκτης διάταξης πληκτρολογίου
Name[eu]=Teklatu Ingurune Aldatzailea
Name[fr]=Changeur de disposition de clavier
Name[hu]=Billentyűkiosztás váltó
Name[ja]=キーボードレイアウトの切り換え
Name[pl]=Przełącznik układów klawiatury
Name[ru]=Раскладки клавиатуры
Name[zh_TW]=切換鍵盤對應
Comment=Button to switch the X keyboard layout
Icon=gnome-dev-keyboard
X-XFCE-Exec=/usr/local/libexec/xfce4/panel-plugins/xfce4-xkb-plugin
X-XFCE-Unique=TRUE
